header:
  description: Karaoke Mugen Hook File
  version: 1
hook:
  name: (Franchise) Hanayaka Nari Waga Ichizoku
  repository: kara.moe
  conditions:
    tagPresence:
    - 4d284619-3b8c-4c4f-9dd0-f0c69da0ef2a
    - 60cbd071-e6d1-4aca-b9d6-9d9efde5a119
  actions:
    addTag:
    - tid: 79e54a12-1559-4fb9-80b7-3945aa7a94d9
      type: 18
